What are the System Requirements to use dynOZ

Data entry at dynOZ requires a modern web browser with enabled javascript. dynOZ can be used with Internet Explorer 7 (IE7) or higher. We recommend using the latest version of Firefox.

This restriction does not apply to your customers that view dynOZ-generated business hours on your internet presence.

For the server-side integration, it is necessary that your website is generated dynamically e.g. by a Content Management System (CMS) on your web-server. If php-based CMS are used, dynOZ provides generic php source code snippets that can also be integrated easily. Particularly convenient is the integration in the CMS Joomla, Drupal and typo3 as dynOZ provides extensions for each of those CMS.